<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
	<fillTypes>
			
		<fillType name="WHISKY" title="pallette de whisky" showOnPriceTable="true" isPalletType="true">
			<physics massPerLiter="1" maxPhysicalSurfaceAngle="38" />
			
			<economy pricePerLiter="2.89">
				<factors>
					<factor period="1"  value="0.50" />
					<factor period="2"  value="0.70" />
					<factor period="3"  value="0.90" />
					<factor period="4"  value="0.90" />
					<factor period="5"  value="1.00" />
					<factor period="6"  value="1.30" />
					<factor period="7"  value="1.20" />
					<factor period="8"  value="1.00" />
					<factor period="9"  value="1.00" />
					<factor period="10" value="0.80" />
					<factor period="11" value="0.75" />
					<factor period="12" value="0.60" />
				</factors>
			</economy>
			<image hud       ="pallets/hud_palette_jd.png" />
			<pallet filename ="pallets/whiskyBoxPallet.xml" />
		</fillType>
	
		
	</fillTypes>
	
    <fillTypeCategories>
		<fillTypeCategory name="PRODUCT">WHISKY</fillTypeCategory>
    </fillTypeCategories>
	
	<!--
    <fillTypeSounds>
        <fillTypeSound fillTypes="WHEATBEER">
            <sound template="grainLargeFill"/>
        </fillTypeSound>
    </fillTypeSounds>
	-->
</map>
